# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# Sarah Smith <sarahs@redhat.com>, 2002.
#
msgid ""
msgstr ""
"Project-Id-Version: pitchablespeed\n"
"POT-Creation-Date: 2004-07-16 01:31+0200\n"
"PO-Revision-Date: 2002-10-29 23:55+0800\n"
"Last-Translator: Sarah Smith <sarahs@redhat.com>\n"
"Language-Team: zh_CN <i18n-translation@lists.linux.net.cn>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: pitchablespeed.cpp:151
msgid "Toggle Speed Slider"
msgstr "切换速度滑动条"

#: rc.cpp:2
#, no-c-format
msgid "Adjust Playing Speed"
msgstr "调整播放速度"

#: rc.cpp:4
#, no-c-format
msgid "&Range:"
msgstr "范围(&R)："

#: rc.cpp:6 rc.cpp:12
#, no-c-format
msgid " %"
msgstr " %"

#: rc.cpp:8
#, no-c-format
msgid "+/- "
msgstr "+/- "

#: rc.cpp:10
#, no-c-format
msgid "&Offset:"
msgstr "偏移(&O)："

#: rc.cpp:14
#, no-c-format
msgid "&Preserve frequencies"
msgstr "保留频率(&P)"
